6
Views
3
Comments
Solved
jQuery 1.8.3 part of OutSystems platform?
Question
Platform Version
10.0.1108.0

Dear OutSystems,

As others have noticed as well, jQuery 1.8.3 is currently packaged with the latest versions of both OutSystems V10 & V11 Platform server. This version is already from November 2012, do you have any plans of updating this?
Security vulnerabilities in jQuery 1.8.3

Kind regards,
Thomas

mvp_badge
MVP
Rank: #2
Solution

Hi Thomas,

There are no plans of updating jQuery, but with respect to the security vulnerabilities, please read this document.

Rank: #66931

Ok, thanks Kilian!

mvp_badge
MVP
Rank: #2

You're most welcome! Happy coding :)